/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.icon-block {
  padding: 0 15px;
}

body {
  background: lightgray;
}

h1.header {
  font-family: 'Georgia', 'Times New Roman', serif;
  padding-bottom: 5px;
}

.card-panel {
  background-color: rgba(255, 255, 255, 0.6);
}

.sub {
  font-style: italic;
}

.underline {
  text-decoration: underline;
}

